<div class="faq">
  <div class="container">
    <h1 class="txt-h2 t-center faq__title">частозадаваемые вопросы</h1>
    <div class="faq-element">
      <div class="faq-element__head">
        <p class="txt-h3 t-left txt_bold">Как зарегистрироваться на мероприятие?</p>
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 8.66667L9 2L0.999999 8.66667" stroke="#EE656D" stroke-width="2"/>
        </svg>
      </div>
      <div class="faq-element__body">
        <p class="txt-def t-left">
          Укажите свой телефон, заполните анкету, а затем выберите мероприятие на <a href="index.html">главной странице</a> этого сайта
        </p>
      </div>
    </div>
    <div class="faq-element">
      <div class="faq-element__head is-active">
        <p class="txt-h3 t-left txt_bold">Как зарегистрироваться на мероприятие?</p>
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 8.66667L9 2L0.999999 8.66667" stroke="#EE656D" stroke-width="2"/>
        </svg>
      </div>
      <div class="faq-element__body is-active">
        <p class="txt-def t-left">
          Укажите свой телефон, заполните анкету, а затем выберите мероприятие на <a href="index.html">главной странице</a> этого сайта
        </p>
      </div>
    </div>
    <div class="faq-element">
      <div class="faq-element__head">
        <p class="txt-h3 t-left txtxt_bold">Как зарегистрироваться на мероприятие?</p>
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 8.66667L9 2L0.999999 8.66667" stroke="#EE656D" stroke-width="2"/>
        </svg>
      </div>
      <div class="faq-element__body">
        <p class="txt-def t-left">
          Укажите свой телефон, заполните анкету, а затем выберите мероприятие на <a href="index.html">главной странице</a> этого сайта
        </p>
      </div>
    </div>
    <div class="faq-element">
      <div class="faq-element__head">
        <p class="txt-h3 t-left txt_bold">Как зарегистрироваться на мероприятие?</p>
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 8.66667L9 2L0.999999 8.66667" stroke="#EE656D" stroke-width="2"/>
        </svg>
      </div>
      <div class="faq-element__body">
        <p class="txt-def t-left">
          Укажите свой телефон, заполните анкету, а затем выберите мероприятие на <a href="index.html">главной странице</a> этого сайта
        </p>
      </div>
    </div>
    <div class="faq-element">
      <div class="faq-element__head">
        <p class="txt-h3 t-left txt_bold">Как зарегистрироваться на мероприятие?</p>
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 8.66667L9 2L0.999999 8.66667" stroke="#EE656D" stroke-width="2"/>
        </svg>
      </div>
      <div class="faq-element__body">
        <p class="txt-def t-left">
          Укажите свой телефон, заполните анкету, а затем выберите мероприятие на <a href="index.html">главной странице</a> этого сайта
        </p>
      </div>
    </div>
    <div class="faq-element">
      <div class="faq-element__head">
        <p class="txt-h3 t-left txt_bold">Как зарегистрироваться на мероприятие?</p>
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 8.66667L9 2L0.999999 8.66667" stroke="#EE656D" stroke-width="2"/>
        </svg>
      </div>
      <div class="faq-element__body">
        <p class="txt-def t-left">
          Укажите свой телефон, заполните анкету, а затем выберите мероприятие на <a href="index.html">главной странице</a> этого сайта
        </p>
      </div>
    </div>
    <div class="faq-element">
      <div class="faq-element__head">
        <p class="txt-h3 t-left txt_bold">Как зарегистрироваться на мероприятие?</p>
        <svg width="18" height="10" viewBox="0 0 18 10" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path d="M17 8.66667L9 2L0.999999 8.66667" stroke="#EE656D" stroke-width="2"/>
        </svg>
      </div>
      <div class="faq-element__body">
        <p class="txt-def t-left">
          Укажите свой телефон, заполните анкету, а затем выберите мероприятие на <a href="index.html">главной странице</a> этого сайта
        </p>
      </div>
    </div>
  </div>
</div>